<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.composer/0">
    <module_version install_time="1416342647655" last="true" origin="installer" specification_version="0.21.1">
        <file crc="3668698384" name="config/Modules/org-netbeans-modules-php-composer.xml"/>
        <file crc="4172990588" name="modules/locale/org-netbeans-modules-php-composer_ja.jar"/>
        <file crc="2884548772" name="modules/locale/org-netbeans-modules-php-composer_pt_BR.jar"/>
        <file crc="3614277723" name="modules/locale/org-netbeans-modules-php-composer_ru.jar"/>
        <file crc="1881066191" name="modules/locale/org-netbeans-modules-php-composer_zh_CN.jar"/>
        <file crc="2760658895" name="modules/org-netbeans-modules-php-composer.jar"/>
    </module_version>
</module>
